Program While_Task3;
 const n=5;
 var a:integer;
  begin
   WriteLn('Введи 5');
   ReadLn(a);
   While a<>n do
   begin
   WriteLn ('Не верно, попробуй еще');
   ReadLn(a);
   end;
   WriteLn('Молодец');
  end.